/*
Theme Name: MaiTheme
Theme URI: https://www.maicreative.co.nz
Description: Custom Theme
Author: Mai Creative
Author URI: https://www.maicreative.co.nz
Template: Divi
Version: 1.0.0
*/

/* Call 2 actions sections */
span.big {
	font-size: 44px;
	font-family: Avenir Next Bold;
	font-weight: 800;
}

/* Centre content */
.ds-vertical-align { 
        display: flex; 
        flex-direction: column; 
        justify-content: center;
} 
@media only screen and (max-width: 768px) {
	.ds-vertical-align{
	height: 80px;
}
}

/* Breadcrumbs */
.et_pb_code_inner span {
	font-weight: 700;
}

/* Sidebar menus */
/* sidebar heading tag */
.et_pb_column_1_4 h4 {
    font-size: 18px;
	padding: 20px !important;
}
/* Default Left sidebar Heading */
.et_pb_widget h4.widgettitle {
   font-size: 18px;
   font-family: 'Avenir Next Bold';
   text-transform: uppercase;
   padding: 20px !important;
   background: #efefef;
}
.et_right_sidebar #sidebar .et_pb_widget.widget_recent_entries h4.widgettitle {
	font-family: 'Avenir Next Bold';
    font-size: 18px!important;
	font-weight: 700!important;
	padding: 18px !important;
}


/* Sidebar List items */
.et_pb_widget ul li {
    margin-bottom: 0px;
	padding-left: 20px;
	padding-right: 10px;
	padding-bottom:10px;
	padding-top:10px;
	background: azure !important;
}